Subject: Re: bug#41426: "use-package" instructions in init.el raise syntax-error
From: Tassilo Horn <[email-masked]>
To: TESSIER Guillaume via "Bug reports for GNU Emacs, the Swiss army knife of text editors" <[email-masked]>
Cc: [email-masked], TESSIER Guillaume <[email-masked]>
Date: Thu, 21 May 2020 08:58:21 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

TESSIER Guillaume via "Bug reports for GNU Emacs, the Swiss army knife
of text editors" <[email-masked]> writes:

> Dear Emacs maintainers,
>
> I build emacs every month or so.
> I Built the revision below tonight and got this error :
>
> Debugger entered--Lisp error: (invalid-read-syntax "Invalid byte-code object")

That was a bug in use-package, see
https://github.com/jwiegley/use-package/issues/842.  It is already
fixed.

I'm closing the bug.

Thanks,
Tassilo